
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 2186px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #9ce3e2; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/9c692ac464b2efe39b00ed3414c8715c.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/f565d839918e6f82ea641228e91e6573.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2406px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 2406px; min-height: 2406px; }
#wb_element_instance18 { top: 70px; left: 280px; min-width: 710px; width: 710px; min-height: 58px; height: 58px; display: block; z-index: 387; }
#wb_element_instance18 > ul { display: block; }
#wb_element_instance18 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: right; }
#wb_element_instance18 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance18 li { margin: 10px 10px 10px 10px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #975810; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #975810; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: 0px; left: 0px; min-width: 170px; width: 170px; min-height: 140px; height: 140px; display: block; z-index: 186; }
#wb_element_instance19 img { width: 170px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 10px; left: 710px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 188; }
#wb_element_instance21 { top: 30px; left: 10px; min-width: 468px; width: 468px; min-height: 24px; height: 24px; display: block; z-index: 184; }
#wb_element_instance22 { top: 30px; left: 40px; min-width: 300px; width: 300px; min-height: 35px; height: 35px; display: block; z-index: 69; }
#wb_element_instance23 { top: 97px; left: 39px; min-width: 448px; width: 448px; min-height: 336px; height: 336px; display: block; z-index: 70; }
#wb_element_instance23 img { width: 448px; height: 336px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 95px; left: 516px; min-width: 448px; width: 448px; min-height: 336px; height: 336px; display: block; z-index: 71; }
#wb_element_instance24 img { width: 448px; height: 336px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 462px; left: 40px; min-width: 448px; width: 448px; min-height: 336px; height: 336px; display: block; z-index: 72; }
#wb_element_instance25 img { width: 448px; height: 336px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { top: 463px; left: 515px; min-width: 448px; width: 448px; min-height: 336px; height: 336px; display: block; z-index: 73; }
#wb_element_instance26 img { width: 448px; height: 336px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 830px; left: 43px; min-width: 448px; width: 448px; min-height: 336px; height: 336px; display: block; z-index: 74; }
#wb_element_instance27 img { width: 448px; height: 336px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 829px; left: 514px; min-width: 448px; width: 448px; min-height: 336px; height: 336px; display: block; z-index: 75; }
#wb_element_instance28 img { width: 448px; height: 336px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 1194px; left: 99px; min-width: 336px; width: 336px; min-height: 448px; height: 448px; display: block; z-index: 76; }
#wb_element_instance29 img { width: 336px; height: 448px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { top: 1200px; left: 570px; min-width: 336px; width: 336px; min-height: 448px; height: 448px; display: block; z-index: 77; }
#wb_element_instance30 img { width: 336px; height: 448px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { top: 1675px; left: 103px; min-width: 336px; width: 336px; min-height: 448px; height: 448px; display: block; z-index: 78; }
#wb_element_instance31 img { width: 336px; height: 448px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { top: 1678px; left: 569px; min-width: 336px; width: 336px; min-height: 448px; height: 448px; display: block; z-index: 79; }
#wb_element_instance32 img { width: 336px; height: 448px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance19 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance25 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance26 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance32 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
